@font-face{ font-family:bold; 
  src: url(../fonts/RobotoSlab-Bold.ttf);}

@font-face{ font-family:OpenSans; 
  src: url(../fonts/OpenSans-Regular.ttf);}

/*
.font-bold{ font-family: bold}
.OpenSans{ font-family: OpenSans}*/

body{ font-family:OpenSans; font-size:12px; color:#333}
h1, h2, h3, h4 {
    font-weight:bold;
    margin:5px 0 15px;
}
.fbg{ background:#333366}
.home ul{ margin:0px; padding:0px}
.home ul li{ list-style:none; display:inline-block; padding:0 7px; color:#fff; cursor:pointer;}
.home ul li >a{ color:#FFF; text-decoration: none}
.logo {
    /*width: 120px;
    padding: 5px 0;
    max-height:86px;*/
}

.mt20b20{ margin:20px 0 20px 0}
.social ul{ margin:0px; padding:0px}
.social ul li{ list-style:none; display:inline-block; padding:0 5px; cursor:pointer;}
.social ul li >a{ font-size:18px; color:#fff}
.menu ul{ margin:0px ; padding:0px;}
.menu ul li { list-style:none; display:inline-block;  font-size:12px; font:bold; cursor:pointer
; text-transform:uppercase;}
.menu ul li > a{color:#6e6e6e;text-decoration: none !important; padding:41px 15px; display:block; /*padding:32px 15px;*/}
.menu ul li:hover{background:#333366; border-bottom:6px solid #00979c; /*padding:41px 15px;*/ color:#fff; text-decoration:none}
.menu ul li:hover .dropdown-menu a{ color:#6e6e6e; }
.menu ul li:hover a{ color:#fff}
.menu ul li a:hover{  text-decoration:none}
.menu ul li.selected{color:#00979c }
.mt35b35{ margin:30px 0 15px 0}
.mt30b30{ margin:20px 0 15px 0}
.third{ background:url(../images/index.jpg);}
.cont{ position: absolute; right: 50px; bottom: 100px;}
.cont h3{ color:#fff; font-size:24px; font:bolder}
.cont p{color:#fff; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif}
.bor{ border:1px solid #fff}
.get h2{ color:#fff; font-family:Verdana, Geneva, sans-serif; margin:0px}
.apply button{ background:#333366; color:#fff; border-radius:25px; padding:5px 15px;}
.white{ color:#fff}
.secbtn a{ background:#00979c; border-radius:25px; border:0px; padding:5px 15px;color:#fff}
.secbtn a:hover{ color:#333366; background:#999}
.mt50b50{ margin:50px 0 50px 0}
.about h1{ font-size:26px; text-transform:uppercase; margin-bottom:50px}
.about p{ margin:50px 160px}
.fifthbg{ background:#f8f8f8}
.choose h1{ font-size:26px; text-transform:uppercase; margin:40px 0 60px 0; }
.insit h1{ color:#4f5050; margin-bottom:30px}
.insit em{ color:#00979c; font-style:normal}
.blog1 img{ width:100%}
.blog1 a{ background:#00979c; color:#fff; border-radius:25px; padding:5px 15px; float:right}
.blog1 a:hover{color:#333366; background:#999}
.img-fluid img{ width:100%}
.erthbg{ background:#1c1c1c}
.mt6px{ margin: 6px 0 6px 0}
.mt10{ margin:10px 0 10px 0}
.mail span a{ color:#fff; text-decoration:underline}
.bor-b{ border-bottom:1px solid #333}
.study h1{ text-align:center; margin-bottom:40px}
.study h1 em{ font-style:normal; color:#00979c}
.study p{ color:#333}
.requir h1{ text-align:left; color:#fe9900; margin:30px 0 30px 0;}
.devp h1{ background:#00989d; color:#fff; font-size:24px; padding:8px 8px;border-radius: 10px;margin-top: 35px;}
.devp ul{ margin:0px;}
.devp ul li{ list-style:none; color:#6e6e6e; padding:6px 0; font-size:12px; font:bold; cursor:pointer; text-transform:uppercase;}
.belev h1{ color:#6e6e6e; margin-bottom:30px ; text-transform:uppercase; text-align:center}
.udemy-nav{ border-bottom:1px solid #333366}
    .udemy-nav a {
    color:#6e6e6e;
    }

.udemy-nav > .nav-tabs,.udemy-nav > .nav-item{ margin-bottom:-3px; font-size:18px}
.udemy-nav > .nav-item.active a{ border-width:1px; border-color:#333366 !important; border-bottom:none; background:#fff; font-weight:bold}
.udemy-nav > .nav-item > a:hover{ background:#333366; color:#FFFFFF}
.udemy-nav > .nav-item.active a:hover,.udemy-nav > .nav-item.active a:active{ border-width:1px; border-color:#333366 !important; border-bottom:none;background:#ecf0f1}
.mebmer-con {
    padding:5px;
    border:1px solid #999;
    min-height:290px;
    margin-bottom:20px;
}
.aboutama h3{
    color:#333;
    font-size:18px
    
}

.aboutama p {
    color:#333; font-size:14px;

}
  
.college h3 {color:#6e6e6e

}
.college p {
font-size:16px; color:#333
}
.college ul {
margin:0px; padding:0px
}
.college ul li {
list-style:none; line-height:25px; color:#333;
}
    .college ul li > i {
    color:#333366; padding: 0 5px;
    }

.award  img{
 margin:10px 0 20px 0;
}
.bor-clr {
 border:1px solid #333366;
}
.featr h4{ color:#999; text-align:center}
.featr ul{ margin:0px ; padding:0px}
.featr ul li{ color:#6e6e6e; padding:10px 0; list-style: none}
.worldbg{ background:#ecf0f1 ; text-align:center}
.great { min-height:240px;}
.great p{ margin:0px; padding:2px 0 8px; text-align:left}
.hover:hover {
    -webkit-box-shadow: 0px 0px 8px 2px rgba(54,54,54,1);
-moz-box-shadow: 0px 0px 8px 2px rgba(54,54,54,1);
box-shadow: 0px 0px 8px 2px rgba(54,54,54,1);
}
.last h1{ text-transform:uppercase; color:#6e6e6e; margin-bottom:30px}
.last h4{ color:#CCC;}
.mt100{ margin:100px 0}
.loctn h2{ text-transform:uppercase; color:#6e6e6e; margin-bottom:30px}
.loctn h4{color:#999;}
.contact-container{ padding:13px 0 0 60px; margin:10px 0}
.icon-location{ background:url(../images/loctn.jpg) no-repeat}
.icon-ph{ background:url(../images/mobil.jpg)no-repeat}
.contact-container{ padding:10px 0 0 60px; margin:10px 0}
.icon-location{ background:url(../images/loctn.jpg) no-repeat}
.icon-ph{ background:url(../images/mobil.jpg) no-repeat}
.icon-envolope{ background:url(../images/envolope.jpg) no-repeat}
.flot-left{ float:left}
.flot-right{ float:right}
.clr em{ font-style:normal; color:#00979c}
.btmm{ margin-bottom:70px}
.btnmar a{ margin:30px 0 ; background:#333366; border-radius:25px; border:0px; color:#fff}
.btnmar a:hover{ color:#00979c; background:#999}
.positn{ position:relative}
.positn2{ position:absolute; bottom:0px; height:60px; background:url(../images/trans.png); width:100%; left:0px; display:block}
.mt10b10{ margin-bottom:20px}
.saprator{ width: 60px;
    background: #333366;
    height: 5px;
    display: inline-block;
    border-radius: 10px;}
.mb45{ margin-bottom:45px;}
.btn_orange{ background:#333366; color:#fff; border-radius:25px; padding:5px 15px;}
.btn_orange:hover{color:#333; background:#999}
.links{ margin: 0 0 0 40px}
.links > li{ margin:10px 0}
.links > li >a{ color:#fff}
.links > li >i{font-size:22px; color:#fff;}
.enquery-form{ max-width:320px;}
.enquery-form input,.enquery-form textarea{border:1px solid #bcbabb; background:#1c1c1c; border-radius:0px; margin:2px; padding:5px}
.enquery-form .w1{ max-width:172px;}
.enquery-form .w2{ max-width:112px;}	 
.enquery-form .w3{ width:185px;}
.enquery-form a{float: right; margin: 20px 0 0 0;}
.testimonial p{ border:1px solid #ececec; padding:10px; background:#f8f8f8}	 
.testimonial span{ display:inline-block; margin:5px 0 30px;}
.testimonial > span b{ display:block; margin:0 0 0 20px;}	
.testimonial > span em{ display:block;}	
.testimonial > span .q-left{padding:0 5px 0 0;}	
.testimonial > span .q-right{padding:0 0 0 20px ; color:#00989d}
.mb10{ margin-bottom:10px}
.mtt10{ margin-top:15px}
.blog1{ position: relative}
.blog1 i{ font-size: 17px; padding: 0 5px 0 0}
.time_date{ position: absolute; background: #00989d; padding: 5px; color: #fff}
.slider-wrapper{ position: relative}
.heading{ font-size:24px}
.heading-2{ font-size:21px; margin-top:0px}
.team h4{
    color: #333366;
    font-size: 19px;
    margin: 8px 0;
    padding: 0;
}
.feature ul{ margin:0px;
           padding:0px
}
    .feature ul li {
                     text-align:left;
                     margin-left: 85px;
}
.servc {
    text-align:left
}


.bor-t {
    border-top:4px solid #333366;
}
.mbs {
 color:#333366;
}
.year h4 {
 margin-top:40px;
}

.m-t20 {
    margin-top:20px;
}

.first h4 { font-size: 20px;
            color:#333366;
            margin:30px;
}
.sturc table {
    margin:auto
}
.sturc table, th, td { border: 1px solid #cecfd5;
                       padding: 10 px;
}
.sturc1 table { margin:auto;
}
.sturc1 table, th, td { border: 1px solid #cecfd5;
                       padding: 10px;
}
.feat ul {
    margin:10px; padding:0px;
}
.feat h5 {
    text-decoration:underline;
}
.radis img {
    border-radius:50%;
    height: 95px;
    margin-bottom: 10px;
    width: 95px;
}
.image-fluid img {
 width:100%
}
.level h4 { color:#333366;
}
.logoline a {
    text-decoration:underline;
}
.nav-icon {display: none;     float: right;
    margin: 20px;
    background: none;
    padding: 7px 10px;
    font-size: 25px;
    border: 1px solid #999;
    border-radius: 4px;}
.topnav{ display:inline-block}
.logo{ float:left}
.navgation{ float:right}
.jssorb05 {
	position: absolute;
}

.jssorb05 div,
.jssorb05 div:hover,
.jssorb05 .av {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url('../images/b05.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb05 div {
	background-position: -7px -7px;
}

.jssorb05 div:hover,
.jssorb05 .av:hover {
	background-position: -37px -7px;
}

.jssorb05 .av {
	background-position: -67px -7px;
}

.jssorb05 .dn,
.jssorb05 .dn:hover {
	background-position: -97px -7px;
}

.jssora22l,
.jssora22r {
	display: block;
	position: absolute;
	width: 40px;
	height: 58px;
	cursor: pointer;
	background: url('../images/a22.png') center center no-repeat;
	overflow: hidden;
}

.jssora22l {
	background-position: -10px -31px;
}

.jssora22r {
	background-position: -70px -31px;
}

.jssora22l:hover {
	background-position: -130px -31px;
}

.jssora22r:hover {
	background-position: -190px -31px;
}

.jssora22l.jssora22ldn {
	background-position: -250px -31px;
}

.jssora22r.jssora22rdn {
	background-position: -310px -31px;
}


@media (min-width : 200px)
and (max-width : 320px) {
.heading{ font-size:18px}	
.positn2{ display:none}
.btnmar a{ margin:5px 0 ;}
.mt50b50{ margin:5px 0 5px 0}
.home ul li{ width:103px}
.social ul li{ width:35px}
.topnav{ display:none;}
.logo{ float:none}
.navgation{ float:none}
.heading-2{ font-size:14px;}
.fbg {display:none}
.menu ul li > a{padding: 10px 15px;}

} 
@media (min-width : 321px)
and (max-width : 480px) {
.heading{ font-size:18px}
.positn2{ display:none}
.btnmar a{ margin:15px 0 ;}
.mt50b50{ margin:15px 0 15px 0}
.nav-icon {
    float: right;
    display: inline-block;
}
.topnav{ display:none;}
.logo{ float:none}
.navgation{ float:none}
.menu ul li{display:block; text-align:left; padding:2px 2px 8px}
.menu ul li:hover{padding:2px;}
.heading-2{ font-size:16px}
    .fbg {
    display:none
    }
.menu ul li > a{padding: 10px 15px;}
}
@media (min-width : 481px)
and (max-width : 767px){
.heading{ font-size:24px}
.positn2{ display:none}
.btnmar a{ margin:20px 0 ;}
.mt50b50{ margin:20px 0 20px 0}
.nav-icon {
    float: right;
    display: inline-block;
}
.topnav{ display:none;}
.logo{ float:none}
.navgation{ float:none}
.btn_orange{ padding:5px 10px;}
.heading-2{ font-size:25px}
.fbg {display:none}
.menu ul li{display:block; text-align:left; padding:2px 2px 8px}
.menu ul li:hover{padding:2px;}
.menu ul li > a{padding: 10px 15px;}
}
@media (min-width : 768px)
and (max-width : 1024px)
{
	.btn_orange,.secbtn a{ padding:5px 10px;}
	.get h2{ font-size:15px; margin:5px 0 0 0}
	.r-container{ width:98%; padding:0 1%}

}

@media (min-width : 1025px)
and (max-width : 1200px)
{
	.btn_orange,.secbtn a{ padding:5px 12px;}
	.get h2{ font-size:15px; margin:5px 0 0 0}
	.r-container{ width:98%; padding:0 1%}
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 10px;
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-header a{
      color:#4f5050 !important;
      font-weight:bold;
      font-size:14px;
}

.collapse.in {
    display: block;
}
.collapse {
    display: none;
}

.img-fluid img{
    max-height:300px;
}


.dropdown-menu a {
    font-size: 13px;
    padding:15px 2px 15px 6px;
    display: block;
    color:#6e6e6e;
    text-decoration: none;
}

.dropdown{
    position: relative;
}

.dropdown:before{
    content: '';
    position: absolute;
    top: 50%;
    right: 0px;
    width: 5px;
    height: 5px;
    border-top: solid 4px #6e6e6e;
    border-left: solid 4px transparent;
    border-right: solid 4px transparent;
    transform: translateY(-50%);
    pointer-events: none;
}

.nc img{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}